Support » Installatie WordPress » Error bij update naar 3.5

  • Hi,

    Ik heb een vraagje, voor ongeveer 30 websites gebruik ik wordpress die geinstalleerd zijn met een auto-setup. Bij de update naar 3.5 zijn 20 websites gewoon ge-update, maar 10 stuks blijven foutmeldingen geven.

    Als ik inlog in de wp-admin en de update uitvoer krijg ik de volgende melding:

    Warning: copy(/home/server/domains/domein.nl/public_html/wp-admin/includes/update-core.php) [function.copy]: failed to open stream: Permission denied in /home/server/domains/domein.nl/public_html/wp-admin/includes/class-wp-filesystem-direct.php on line 200

    Wat gaat hier mis? Wat staat er verkeerd? Heeft iemand een beter idee dan alles verwijderen en opnieuw installeren, aangezien het om een grote hoeveelheid sites gaat heb ik niet zoveel zin om 10x een volledige clean install te doen 🙂

    Alvast hartelijk dank voor tips & adviezen.

3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
3 reacties aan het bekijken - 1 tot 3 (van in totaal 3)
  • Het onderwerp ‘Error bij update naar 3.5’ is gesloten voor nieuwe reacties.